RubyGems Navigation menu

hornetseye-fftw3 1.0.1

This Ruby extension provides bindings for the FFTW3 library.

Gemfile
          gem 'hornetseye-fftw3', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install hornetseye-fftw3
  
  
  
  
  
  
  

Authors:

  • Jan Wedekind

Owners:

Licenses:

  • GPL-3+

Total downloads 4,080

For this version 540

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - September 30, 2013 (21 KB)
  2. 1.0.0 - June 19, 2012 (21 KB)
  3. 0.2.0 - June 16, 2011 (21 KB)
  4. 0.1.0 - February 2, 2011 (21 KB)

Development Dependencies: